summaryrefslogtreecommitdiffstats
path: root/wiki/src/doc/about/warning.mdwn
diff options
context:
space:
mode:
authorsajolida <sajolida@pimienta.org>2015-05-20 13:51:32 (GMT)
committersajolida <sajolida@pimienta.org>2015-05-20 14:25:12 (GMT)
commit2091c939298f60b4b28fa6fba5c22505625c3636 (patch)
tree1bd92e9215cc268b63d7bfe17f40f6a0cdc0efc1 /wiki/src/doc/about/warning.mdwn
parent5460437367d0a3b7b2d4e359bf5bd51d51cb4d57 (diff)
Fix orthography (#7076)
Diffstat (limited to 'wiki/src/doc/about/warning.mdwn')
-rw-r--r--wiki/src/doc/about/warning.mdwn8
1 files changed, 4 insertions, 4 deletions
diff --git a/wiki/src/doc/about/warning.mdwn b/wiki/src/doc/about/warning.mdwn
index 0f41d8b..cf793a2 100644
--- a/wiki/src/doc/about/warning.mdwn
+++ b/wiki/src/doc/about/warning.mdwn
@@ -8,9 +8,9 @@ helping you making a good use of it.
[[!toc levels=2]]
-<a id="compromized_hardware"></a>
+<a id="compromised_hardware"></a>
-Tails does not protect against compromized hardware, BIOS or firmware attacks
+Tails does not protect against compromised hardware, BIOS or firmware attacks
=============================================================================
If the computer has been compromised by someone having physical access
@@ -23,7 +23,7 @@ like hardware.
<a id="untrusted_system"></a>
-Tails can be compromized if installed or plugged in untrusted systems
+Tails can be compromised if installed or plugged in untrusted systems
=====================================================================
* Tails should be installed using a trusted system. Otherwise it might
@@ -34,7 +34,7 @@ Tails can be compromized if installed or plugged in untrusted systems
destroying the protection Tails provides. You shouldn't use your
Tails device in any other way than booting Tails from it.
-Tails can not be compromized by a virus in your usual operating
+Tails can not be compromised by a virus in your usual operating
system. See the [[corresponding FAQ|support/FAQ#compromised_system]].
<a id="exit_node"></a>